Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

please hlep me!


tahatalal2006

Recommended Posts

i have problem on the website

 

 

 

Warning: require(includes/languages/.php) [function.require]: failed to open stream: No such file or directory in /home/gafzatco/public_html/catalog/includes/application_top.php on line 285

 

Warning: require(includes/languages/.php) [function.require]: failed to open stream: No such file or directory in /home/gafzatco/public_html/catalog/includes/application_top.php on line 285

 

Fatal error: require() [function.require]: Failed opening required 'includes/languages/.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/gafzatco/public_html/catalog/includes/application_top.php on line 285

 

what i do?

Link to comment
Share on other sites

I believe that is missing the language.php class file or language files

Please read this line: Do you want to find all the answers to your questions? click here. As for contribution database it's located here!

8 people out of 10 don't bother to read installation manuals. I can recommend: if you can't read the installation manual, don't bother to install any contribution yourself.

Before installing contribution or editing/updating/deleting any files, do the full backup, it will save to you & everyone here on the forum time to fix your issues.

Any issues with oscommerce, I am here to help you.

Link to comment
Share on other sites

I find the usual reason for this is . .

 

register_long_arrays is off on the server

 

You may get around this by adding to your catalog/.htaccess

 

php_value register_long_arrays 1

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...